listParticipants

Retrieves a list of Participant for a given Conversation.

GET/v1/chat/conversations/{id}/participants

Authorization

AuthorizationBearer
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Header parameters

x-bp-authenticated-principalstring
Authenticated principal. Injected by the authentication middleware.
x-bot-idstring
Bot id
x-integration-id?string
Integration id
x-integration-alias?string
Integration alias

Path parameters

idstring
Conversation id

Query parameters

nextToken?string
Provide the `meta.nextToken` value provided in the last API response to retrieve the next page of results
pageSize?integer
Number of items to return per page (default 20, max 100)

Response

Returns a list of Participant objects

participantsobject[]
metaobject